/*************************************************************/
/*********************** General Styles **********************/
/*************************************************************/

/*************************************************************/
/** hier nur mediaquery  ***************/
/*************************************************************/

@media (min-width: 992px) and (max-width: 1200px) {

.region, .block {
    padding-bottom: 40px;
	padding-top: 40px;
}
#site-name {
	background-image: url('../img/fsm/logo.png');
	height: 100px;
}
h5 {
	font-size:19px;
}
.not-front .stuck #top-header-left-region {
    padding-left: 15px;
}
.logsearch {
    width: 152px;
}
#block-fsm-fsm-block-main-menu-multi-level {
    right: 115px;
}

/************************* Menus *************************/

/*---------- Home Kachelmenü ----------*/
.boffset1 {
    margin-left: 161px;
}
.boffset2 {
    margin-left: 322px;
}
.brick1 {
    height: 161px;
    width: 161px;
}
#home .nav-item {
    font-size: 20px;
}
#home .nav-item .cont {
    height: 141px;
    padding-left: 20px;
}
#home .brick1.beschwerdestelle {
    background: #0bbbef url("../img/fsm/bg-BS_md.png") no-repeat scroll 0 0;
}

/*---------- Superfish Menü ----------*/

#superfish-1 {
    margin: 0 0 0 -15px;
}
#superfish-1 li a {
	margin-left: 45px;
}
/**********************BLOCK content Startseite (content-region)******************************/

.front .presseHintergrund {
    display: block;
	top: -50px;
}
#block-views-pressreleases-block-1 {
	background-image: url('../img/fsm/bg-presse.png');
	background-repeat: repeat-y;
	height: 500px;
}
.front .view-pressreleases .view-content {
    float: left;
    width: 77%;
	   padding-left: 30px;
}
.page-node-6 .view-pressreleases .view-content {
    width: 100%;
	float:none;
}
/*---------- Logos #content-region 2 und 6----------*/
.logopic {
    margin-right: 30px;
	width:130px;
}
.not-front.page-node-181 .content-3 #A2_2 img {
    margin-right: 29px;
    width: 130px;
	float: none;
	display:inline;
	margin-top:10px
}
/*---------- Inhalt Startseite #content-region 3, 5, 7 und 9 ----------*/

.front .bg-color-grayLight1 .region .block-block > h2 {
	top: -90px;
}

.front .col-04 {
    width: 50%;
	padding-left: 0;
}
.front .col-04.last {
	padding-bottom:0;
}
/*Höhe Textblöcke*/
.col-02 > p:first-of-type {
    height: 100px;
}
.col-03 > p:first-of-type {
	height: 190px;
}
.i18n-en .col-03 > p:first-of-type {
	height: 210px;
}
.col-04 > p:first-of-type {
    height: 95px;
}
.i18n-en .col-04 > p:first-of-type {
    height: 90px;
}
/*---------- Startseite #content-region 4 Beschwerdestelle und Lexikon ----------*/
.front #block-block-25 {
	 padding-bottom: 80px;
}
.front #home-lexicon {
	 padding-bottom: 80px;
}
#BS .foto, #LX .foto {
	display:block;
    height: 300px;
    width: 200px;
}
#LX .foto {
    background: url("../img/fsm/LX-foto-md.png") no-repeat 0 0;
}
#BS .foto {
   	background: url("../img/fsm/BS-foto-md.png") no-repeat 0 0;
}
#BS .text, #LX .text {
    width: 50%;
	border: 0 solid #e1e1e1;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
}
#home-lexicon .text > h2 {
  -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
/*------------- ÜBERSICHT sidebar-second -------------*/

#sidebar-second-region .block {
    width: 100%;
}
#sidebar-first-region{
	display:block;
}
#sidebar-second-region .lexikonuebersicht, #sidebar-second-region #block-fsm-fsm-block-zurueck-zur-uebersicht {
	padding: 10px 10px 0;
}
/*	Videobox und PDF-Box  */
.video .content, .pdf .content, .extra .content {
	width: 250px;
}
.video.block {
    padding-top: 40px;
	padding-right:0;
}
.page-node-227 .col-1, .page-node-227 .col-2,.page-node-227 .col-3 {
    display: table-cell;
    float: none;
    width: 33.33%;
}
.two-sidebars #main-content-region.padding-left-50, .one-sidebar.sidebar-first  #main-content-region.padding-left-50 {
    padding-left: 65px;
}
/*#main-content-region .block.block-system, #main-content-region .region.region-content {
    padding-left: 10px;
}
.page-title.block {
    padding-left: 20px;
}*/

.grafik550 {
    width: 100%  !important;
	margin: 0 0 20px 20px  !important;
	float: right  !important;
}
.panel-body {
    padding-left: 40px;
    padding-right: 30px;
}
 .nav-num {
	height: 450px;
}
 .nav-num > p:first-of-type {
    height: 220px;
}
.not-front .pressfieldset.views-fieldset {
    min-height: 290px;
}
.xs-only{display: none;}
}
